#rubika-img-2 {
    padding: 30px;
    margin-top: -70px;
    margin-right: 35px;
}

#rubika-img-1 {
    margin-top: -95px !important;
}

#rubika-img-1-m {
    margin-top: -40px !important;
    margin-right: 33px;
}

#rubika-img-1,
#rubika-img-1-m {
    pointer-events: none;
}

#rubika-img-1,
#rubika-img-1-m {
    user-select: none;
}

#rubika-section2-text {
    margin-left: 25%;
}

/* مهم‌ترین بخش */
.rubika-image-wrapper {
    pointer-events: none;
}

/* Default: Desktop */
.desktop-img {
    display: block;
}

.mobile-img {
    display: none;
}

.mobile-img img {
    height: 10vw;
    /* responsive height */
    max-height: 150px;
    width: auto;
}
a.page-numbers{
    padding: 10px;
}

@media (min-width: 1200px) and (max-width: 1250px) {
    .soon-menu-item span {
        left: 1px;
        top: -5px;
    }
}

@media (min-width: 1200px) {
    .reg-link-signal {
        width: max-content;
        margin-left: -25px;
    }

    .phone-section {
        margin-left: 10px;
    }

    .phone-section a {
        display: block;
        width: max-content;
        padding: 8px;
    }
}


/* Mobile */
@media (max-width: 767px) {
    .desktop-img {
        display: none;
    }

    .mobile-img {
        display: block;
        /* margin-left: -4%; */
    }

    #rubika-img-2 {
        margin-right: 15px !important;
    }

    #rubika-section2-text {
        margin-left: 0;
    }

    html,
    body {
        max-width: 100%;
        overflow-x: hidden;
    }

}